#formel_rechner {
	width: 270px;
	padding: 0;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
	color: #666666;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
}

#formel_rechner li {
	margin: 0 2px 0 0;
	padding: 3px 0 2px 0;
	float: left;
	list-style: none;
	width: 47%;
	text-align: center;
	background-color: #ebebeb;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	-moz-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
}

#formel_rechner li a {
	text-decoration: none;
	color: #666666;
}

.rech_aktiv li {
	background-color: white;
}

.rech_aktiv_farb {
	font-weight: bold;
}

#formel_rechner ul {
	margin: 0;
	padding: 0;
	height: 24px;
	padding-left: 0;
	border-bottom: 1px solid #999999;
}

#formel_rechner table {
	width: 100%;
	border-top: 1px dotted #333333;
	border-bottom: 1px dotted #333333;
	background-color: #ebebeb;
}

#rechner_button {
	position: absolute;
	width: 269px;
	height: 27px;
	margin: 15px 0 0 0;
}

#rechner_knopf {
	position: absolute;
	background-repeat: no-repeat;
	width: 269px;
	height: 27px;
	text-decoration: none;
}

.ergebnis {
	font-weight: bold;
	font-size: 12pt;
	
}